/* file(faq.css) */

.faq .pager { margin:0;}
.faq .pager p {margin:0; line-height:30px;}
.faq .pager strong {font-weight:normal;}


/* ----------- */
/* normal mode */
/* ----------- */

ul.question-list {margin-top:18px;}
ul.answer-list, 
ul.answer-list li {
	display:block;
	margin:0; padding:0;
}
ul.answer-list li {
	margin:10px 0;
	padding:10px 0;
}
ul.answer-list li+li {border-top:1px solid #eee; padding-top:20px;}
.question {font-weight:bold;}
.top {text-align:right; display:none;}


/* ----------- */
/* reset lists */
/* ----------- */

ul.answer-list li li {
	display:list-item;
	border:none;
	margin:0; padding:0;
}


/* ------------ */
/* sliding mode */
/* ------------ */

.divFaqMain {
	margin:10px 0;
	padding:10px 0 0;
}
.divFaqMain + .divFaqMain {border-top:1px solid #eee;}
.divFaqQuestion {
	font-weight:bold;
	cursor:pointer;
}
.divFaqQuestion:hover {}
.divFaqAnswer {display:none; margin-left:20px;}

